Page MenuHomePhabricator

Update pivot to latest source
Closed, DeclinedPublic5 Estimated Story Points

Related Objects

Event Timeline

Nuria added a comment.Apr 27 2017, 3:56 PM

Pivot source will need to be in a repository that is not public. Let's clear how to do this with release engineering, Pointed assuming this is possible.

Nuria set the point value for this task to 5.Apr 27 2017, 3:56 PM
Nuria edited projects, added Analytics-Kanban; removed Analytics.
Ottomata claimed this task.May 2 2017, 3:01 PM
Ottomata moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 351450 had a related patch set uploaded (by Ottomata; owner: Ottomata):
[analytics/pivot/deploy@master] Updates to pivot 0.11.33 from Imply distribution 2.1.1

https://gerrit.wikimedia.org/r/351450

Nuria added a comment.May 2 2017, 9:02 PM

Let's be super mindful of update as pivot has quite a lot of usage, could we try update on a parallel domain (pivot-candidate.wikimedia.org) before we do switchover?

A good idea! I bet we could!

Ottomata moved this task from In Progress to Paused on the Analytics-Kanban board.May 4 2017, 2:10 PM

Change 351450 abandoned by Ottomata:
Updates to pivot 0.11.33 from Imply distribution 2.1.1

Reason:
Not going to update pivot due to open source license issues

https://gerrit.wikimedia.org/r/351450

Nuria closed this task as Declined.May 25 2017, 4:05 PM